Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:7092

Overview

Id SUSE-2012:7092
Name Novell SUSE 2012:7092 libproxy security update for SLE 11 SP2 i586
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 22 Nov 2012 12:00:00

SUSE-2012:7092

Novell SUSE 2012:7092 libproxy security update for SLE 11 SP2 i586

Vendor Name

novell

Product

None

Released On

22 Nov 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=d0726c9cb57f5519861776d61fc3891c

Description

LSAC(v2)
This update for libproxy fixes a heap-based buffer overflow that could have allowed remote servers to have an unspecified impact via a crafted Content-Length size in an HTTP response header for a proxy.pac file request (CVE-2012-4505). Additionally, it fixes parsing of the $no_proxy environment variable when it contains more than one URL separated by white-spaces. Security Issue reference: * CVE-2012-4505

Related Resources

Related Vulnerabilities

CVE-2012-4505  

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:15:58